Plesk\backup\Agent\Schema\Backup\GroupMap\GroupMapAType:
    properties:
        nameFrom:
            expose: true
            access_type: public_method
            serialized_name: name-from
            accessor:
                getter: getNameFrom
                setter: setNameFrom
            xml_attribute: true
            type: string
        nameTo:
            expose: true
            access_type: public_method
            serialized_name: name-to
            accessor:
                getter: getNameTo
                setter: setNameTo
            xml_attribute: true
            type: string
